@font-face {
    font-family: 'platform-bold';
    src: url("../fonts/platform-bold-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-bold-italic';
    src: url("../fonts/platform-bolditalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-hairline';
    src: url("../fonts/platform-hairline-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-hairline-italic';
    src: url("../fonts/platform-hairlineitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-light';
    src: url("../fonts/platform-light-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-light-italic';
    src: url("../fonts/platform-lightitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-medium';
    src: url("../fonts/platform-medium-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-medium-italic';
    src: url("../fonts/platform-mediumitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-regular';
    src: url("../fonts/platform-regular-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-regular-italic';
    src: url("../fonts/platform-regularitalic-web.otf") format("otf");
}

.responsive-title {
    display: none;
    margin-bottom: 30px
}

@media screen and (max-width: 994px) {
    .responsive-title {
        display: block
    }

    .responsive-title h1 {
        margin-bottom: 0
    }
}

@media screen and (max-width: 994px) {
    .main-display-name.desktop {
        display: none
    }
}

#taxonHeader #headerImage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.search-term {
    font-weight: bold;
    margin-bottom: 15px
}

#taxonHeader .titles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    padding: 0 30px 30px 30px
}

@media screen and (max-width: 994px) {
    #taxonHeader .titles {
        padding: 0 30px 10px 30px
    }
}

#taxonHeader .main-display-name {
    font-size: 34px;
    -ms-flex-preferred-size: 80%;
    flex-basis: 80%
}

@media screen and (max-width: 800px) {
    #taxonHeader .main-display-name {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        font-size: 25px
    }
}

@media screen and (max-width: 600px) {
    #taxonHeader .main-display-name {
        font-size: 16px
    }
}

#taxonHeader #taxonImageCredits {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

@media screen and (max-width: 994px) {
    #taxonHeader #taxonImageCredits {
        display: none
    }
}

.no-header-image {
    max-width: 994px;
    margin: 0 auto
}

@media screen and (max-width: 994px) {
    .no-header-image {
        margin-bottom: 30px
    }
}

.no-header-image h1 {
    margin-bottom: 0;
    font-size: 34px
}

@media screen and (max-width: 994px) {
    .no-header-image h1 {
        font-size: 25px
    }
}

#categories a {
    padding: 8px 30px 7px 37px;
    display: block;
    color: #000;
    text-decoration: none;
    background-image: url("../img/arrow-right-black.svg");
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center left 19px
}

#categories a.active {
    color: #009ee0;
    background-image: url("../img/arrow-right-blue.svg")
}

#categories a:hover {
    color: #009ee0;
    background-image: url("../img/arrow-right-blue.svg")
}

@media screen and (max-width: 994px) {
    #categories ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        white-space: nowrap
    }

    #categories li {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }

    #categories a {
        padding: 8px 10px 7px 10px;
        background-image: none
    }

    #categories a:hover, #categories a.active {
        background-image: none
    }
}

.classification-name.current {
    font-weight: bold
}

.footerContainer .copyright {
    padding: 0 15px
}

@media screen and (max-width: 994px) {
    .footerContainer .copyright {
        padding: 0 0 20px 0;
        display: block
    }
}

.search-open .menuContainer {
    margin-top: 0;
    -webkit-transition: margin-top 0.5s ease;
    transition: margin-top 0.5s ease
}

.menuToggle i {
    color: #fff;
    font-size: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff
}

.menuContainer {
    position: relative;
    -webkit-transition: margin-top, top 0.5s ease;
    transition: margin-top, top 0.5s ease
}

.menuContainer * {
    box-sizing: border-box
}

.menuContainer #inlineformsearch {
    background-color: #e3004a;
    height: 0px;
    -webkit-transition: height 0.5s ease;
    transition: height 0.5s ease;
    position: relative
}

.menuContainer #inlineformsearch input {
    height: 50px;
    border: 0;
    outline-width: 0;
    width: 100%;
    max-width: 994px;
    margin: 0 auto;
    display: block;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    padding: 0 15px
}

.menuContainer #inlineformsearch input::-webkit-input-placeholder {
    color: #fff
}

.menuContainer #inlineformsearch input::-moz-placeholder {
    color: #fff
}

.menuContainer #inlineformsearch input:-ms-input-placeholder {
    color: #fff
}

.menuContainer #inlineformsearch input::placeholder {
    color: #fff
}

.menuHolder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 994px
}

.menuHolder .search-toggle {
    height: 50px;
    background-color: #e3004a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 47px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto
}

@media screen and (max-width: 994px) {
    .menuHolder .search-toggle {
        position: absolute;
        top: 0px;
        -webkit-transition: top 0.5s ease;
        transition: top 0.5s ease;
        right: 0;
        background-color: transparent
    }
}

@media screen and (max-width: 994px) {
    .menuHolder .menuToggle {
        position: absolute;
        top: 0px;
        -webkit-transition: top 0.5s ease;
        transition: top 0.5s ease;
        left: 0;
        right: 50px
    }
}

.link {
    position: relative;
    display: inline-block
}

@media screen and (max-width: 994px) {
    .link {
        position: initial
    }
}

.link .mouseover {
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease
}

.link p {
    margin-bottom: 0
}

.link:hover .mouseover {
    background-color: #fff;
    padding: 8px 12px;
    border-radius: 8px;
    display: block;
    font-size: 12px;
    color: #000;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 10px;
    border-radius: 10px;
    width: 20rem;
    z-index: 6000;
    display: block;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
    border: 1px solid #d8dde6;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease
}

@media screen and (max-width: 994px) {
    .link:hover .mouseover {
        top: auto
    }
}

.link:hover .mouseover:before {
    width: 1rem;
    height: 1rem;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    background-color: inherit;
    left: 50%;
    top: -.5rem;
    margin-left: -.5rem
}

.link:hover .mouseover:after {
    box-shadow: -1px -1px 0 0 rgba(0, 0, 0, 0.16);
    z-index: -1;
    width: 1rem;
    height: 1rem;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    background-color: inherit;
    left: 50%;
    top: -.5rem;
    margin-left: -.5rem
}

.link:hover .mouseover b {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
    display: block
}

.sideBarLogos.responsive {
    display: none
}

@media screen and (max-width: 994px) {
    .sideBarLogos.responsive {
        display: block;
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
        margin-bottom: 30px
    }
}

@media screen and (max-width: 994px) {
    .sideBarLogos.desktop {
        display: none
    }
}

@media screen and (max-width: 994px) {
    #facets {
        margin-bottom: 30px
    }
}

.species-title {
    margin-bottom: 30px
}

@media screen and (max-width: 994px) {
    .species-title.desktop-title {
        display: none
    }
}

.species-title h1 {
    margin-bottom: 0
}

.logoContainer {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0
}

@media screen and (max-width: 994px) {
    .logoContainer {
        display: none
    }
}

.logoContainer .container {
    width: 100%;
    max-width: 994px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px
}

.logoContainer .logo {
    display: block;
    height: 62px;
    margin-right: 15px
}

.siteTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.siteTitle h1 {
    margin-bottom: 0;
    color: #e3004a;
    font-size: 34px;
    position: relative;
    bottom: -6px;
    font-family: 'platform-medium', Arial;
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01"
}

.siteTitle h2 {
    margin-bottom: 0;
    color: #e3004a;
    font-family: 'platform-regular', Arial;
    position: relative;
    bottom: -6px;
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01"
}

.search-open .menu-search {
    -webkit-transition: height, margin-top 0.5s ease;
    transition: height, margin-top 0.5s ease
}

.search-open #inlineformsearch {
    height: 50px;
    -webkit-transition: height 0.5s ease;
    transition: height 0.5s ease
}

.menu-search {
    position: absolute;
    width: 100%;
    background-color: #000;
    min-height: 50px;
    overflow: hidden;
    height: 50px;
    -webkit-transition: height, margin-top 0.5s ease;
    transition: height, margin-top 0.5s ease
}

@media screen and (min-width: 995px) {
    .menu-search:hover {
        height: auto;
        -webkit-transition: height, margin-top 0.5s ease;
        transition: height, margin-top 0.5s ease
    }
}

@media screen and (max-width: 994px) {
    .menu-search {
        height: auto;
        overflow: visible
    }
}

.suggestList {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    font-size: 90%;
    border-bottom: solid 2px #e3004a;
    background-color: #fff;
    display: none;
    max-height: 250px;
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    width: 100%;
    max-width: 994px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.suggestList li {
    display: block;
    padding: 6px 15px;
    cursor: pointer
}

.suggestList li:nth-child(even) {
    background-color: #eee
}

.suggestList li:hover {
    color: #e3004a
}

.suggestList li .scientific {
    font-size: 11px;
    color: #777;
    padding-bottom: 2px
}

.suggestList li .common {
    font-size: 14px;
    color: #444;
    padding-bottom: 4px
}

.searchInputHolder {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 994px
}

.close-suggestion-list {
    font-size: 21px;
    position: absolute;
    top: 50%;
    color: #fff;
    outline-width: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: 0
}

.close-suggestion-list:hover {
    color: #f1f1f1
}

.taxonoverzicht > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.taxonoverzicht > li span {
    overflow: hidden;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-overflow: ellipsis
}

@media screen and (max-width: 994px) {
    html {
        height: 100%;
        overflow: hidden
    }

    body {
        height: 100%;
    }

    .scrollContainer {
        overflow-y: scroll;
        height: 100%;
        margin-top: -50px;
        padding-top: 50px;
        -webkit-overflow-scrolling: touch
    }

    .menu > li a.toggle-submenu {
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        padding: 0;
        color: #fff;
        margin-left: auto;
        width: 50px;
        height: 50px
    }

    .menu > li i {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
}

.last-modified {
    font-size: 75%;
}